# Read the documentation: https://symfony.com/doc/master/bundles/FOSRestBundle/index.html
fos_rest: 
#    param_fetcher_listener:  true
#    allowed_methods_listener:  true
    routing_loader:
      include_format: false
    format_listener:
        rules:
            - { path: ^/, prefer_extension: false, fallback_format: xml, priorities: [ xml, json ] }
#    view:
#        view_response_listener:  true
#    exception:
#        codes:
#            App\Exception\MyException: 403
#        messages:
#            App\Exception\MyException: Forbidden area.
#    format_listener:
#        rules:
#            - { path: ^/api, prefer_extension: true, fallback_format: json, priorities: [ json, html ] }
